@charset "UTF-8";
/* CSS Document */

/* ----------------------------------------------

	file / common/default.css

---------------------------------------------- */


/**************************************************************************************************

HTML初期化設定

**************************************************************************************************/

html>/**/body {
	font-size: 13px;
}


/*----------------------------------------------
1: body
---------------------------------------------- */

body {
	margin: 0;
	padding: 0;
	font-size: 13px;
	line-height: 21px;
	font-family:"メイリオ","Meiryo",'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,"MS PGothic","Lucida Grande",sans-serif;
	color: #3f3f3f;
	background: #F6F5EB;
}


/*----------------------------------------------
2: table
---------------------------------------------- */

table { border-collapse: collapse; border: none; border-spacing: none; }
th,td { vertical-align: middle; text-align: left; }
caption { text-align: left; }


/*----------------------------------------------
3: h1_h6
---------------------------------------------- */

h1,h2,h3,h4,h5,h6 {
	border: none;
	background-position: 0 0;
	background-repeat: no-repeat;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	display: block;
}


/*----------------------------------------------
4: a,link
---------------------------------------------- */

a { outline: none; overflow: hidden; text-decoration: none; }
/*a {
	-webkit-transition: 1.5s;
	-moz-transition: 1.5s;
	-o-transition: 1.5s;
	transition: 1.5s;
}*/
a:link {color: #5C5A13;}
a:visited { color:#5C5A13;}
a:hover {color:#5C5A13; text-decoration: underline;}
a:active {text-decoration: underline;}

/*----------------------------------------------
5: p
---------------------------------------------- */

p { margin: 0px; padding: 0px; }


/*----------------------------------------------
6: list
---------------------------------------------- */

ul,ol,dl,li,dd { list-style: none; padding: 0px; margin: 0px; }


/*----------------------------------------------
7: img,object
---------------------------------------------- */

img, a img { border: none; background: transparent; vertical-align: bottom; }
object,embed { vertical-align: top; }


/*----------------------------------------------
8: form
---------------------------------------------- */

fieldset { border: none; }
input,textarea { font-size: 1em; }
input { outline:none; border: none; }

/*----------------------------------------------
9: text
---------------------------------------------- */

address { font-style: normal; }
ul ul,ul dl,dl ul,table p,table ul,table table { font-size: 1em; }


/*----------------------------------------------
10: other
---------------------------------------------- */

hr { height: 0px; margin: 0; border: none; border-top: 1px solid #000; display: none; }
*html hr { /*for-IE6*/ margin: 0; }
*:first-child+html hr { /*for IE7*/ margin: 0; }


/**************************************************************************************************

clearfix

**************************************************************************************************/

.clearfix:after {
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	content:".";
	line-height:0;
}

.clearfix { display:inline-table; min-height:1%; }

* html .clearfix { height:1%; }
.clearfix {display: block; }
